/**
 * Public API — exported externally. Do not add props without external support intent.
 */
import React from 'react';
import UnresolvedActionComponent from '../view/FlexibleCard/components/actions/unresolved-action';
export var UnresolvedAction = function UnresolvedAction(props) {
  return /*#__PURE__*/React.createElement(UnresolvedActionComponent, props);
};